.studio-testimonials-boxes .testimonial{margin: 1em 0;}
.studio-testimonials-boxes .content{line-height: 1.22em;}
.studio-testimonials-boxes .author{font-style: italic; text-align: right; margin-top: 0.5em;}
.studio-testimonials-boxes .extra{margin-left: 1.6em;}

/* Rotating */
.studio-testimonials-boxes #ticker{list-style: none; margin: 0; padding: 0}